package Juno2;

import java.util.Date;

public class EquityVO {

    public void setSymbol(String symbol){
           this.symbol = symbol;
        }

    public void setDescription(String desc){
			this.description = desc;
        }

    public void setPrice(float price){
			this.price = price;
		}

    public void setDate(Date date){
			this.date = date;
		}

    public String getSymbol(){
           return symbol;
        }

    public String getDescription(){
			return description;
        }

    public float getPrice(){
			return price;
		}

    public Date getDate(){
			return date;
		}


    private String symbol;
    private String description;
    private float price;
    private Date date; /// format?

}

